.about_section .proImg-box img{
        width: 200px;
    border-radius: 20px;
    height: 162px;
}

.project-360 {
  padding: 2rem;
  background-color: antiquewhite;
  text-align: center;
  border-radius: 30px;
}

.project-360 h2 {
  font-size: 2rem;
  color: #851c1c;
  margin-bottom: 1rem;
}

.frame-container {
  max-width: 1000px;
  margin: 0 auto;
  border-radius: 12px;
  overflow: hidden;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.frame-container:hover {
  transform: scale(1.01);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.25);
}
